/*   i-mode/J-SKY CSS

     Licensed Materials - Property of IBM

     5724I83

     (C) Copyright IBM Corp. 1995, 2004 All Rights Reserved.
     US Government Users Restricted Rights -
     Use, duplication or disclosure restricted
     by GSA ADP Schedule Contract with IBM Corp.

*/
 
BODY, P, H1, H2, H3, H4, H5, H6, FONT {
  font-size : 11px;
  font-family : 絵文字入りフォント,monospace;
  font-weight: normal; 
  color: #000000; 
  background: #ffffff;
}

BLOCKQUOTE {
        margin: 0em 1em;
}

FORM,PRE,DL {
	margin: 0em;
}

DD {
	margin-left: 1em;
}

OL {
	margin-top: 0em; 
	margin-bottom: 0em; 
	margin-left: 1em;
	list-style-type: decimal; 
}

UL,MENU,DIR {
	margin-top: 0em; 
	margin-bottom: 0em; 
	margin-left: 2em;
	list-style-type: disc;
}

LI {
	marker-offset: 0px;
}

A {
	color: #000000; 
	text-decoration: none;
}

HR {
	color: #000000; 
}

INPUT,TEXTAREA,SELECT {
	font-size: 1em;
}


